- up to 304.125 auto/th/xorg-driver-video-nvidia-legacy-304xx-304.125-1
authorJan Rękorajski <baggins@pld-linux.org>
Tue, 10 Feb 2015 22:50:27 +0000 (23:50 +0100)
committerJan Rękorajski <baggins@pld-linux.org>
Tue, 10 Feb 2015 22:50:27 +0000 (23:50 +0100)
- Added support for X.Org xserver ABI 19 (xorg-server 1.17)

xorg-driver-video-nvidia-legacy-304xx.spec

index 9e01aad2051b4b53bfa1a74dcbf14df54dbd9952..e194e018a10d81002862c0b0e430c575db2598fb 100644 (file)
@@ -25,22 +25,22 @@ exit 1
 
 %define                no_install_post_check_so 1
 
 
 %define                no_install_post_check_so 1
 
-%define                rel     3
+%define                rel     1
 %define                mname   nvidia-legacy-304xx
 %define                pname   xorg-driver-video-%{mname}
 Summary:       Linux Drivers for nVidia GeForce/Quadro Chips
 Summary(hu.UTF-8):     Linux meghajtók nVidia GeForce/Quadro chipekhez
 Summary(pl.UTF-8):     Sterowniki do kart graficznych nVidia GeForce/Quadro
 Name:          %{pname}%{?_pld_builder:%{?with_kernel:-kernel}}%{_alt_kernel}
 %define                mname   nvidia-legacy-304xx
 %define                pname   xorg-driver-video-%{mname}
 Summary:       Linux Drivers for nVidia GeForce/Quadro Chips
 Summary(hu.UTF-8):     Linux meghajtók nVidia GeForce/Quadro chipekhez
 Summary(pl.UTF-8):     Sterowniki do kart graficznych nVidia GeForce/Quadro
 Name:          %{pname}%{?_pld_builder:%{?with_kernel:-kernel}}%{_alt_kernel}
-Version:       304.123
+Version:       304.125
 Release:       %{rel}%{?_pld_builder:%{?with_kernel:@%{_kernel_ver_str}}}
 Epoch:         1
 License:       nVidia Binary
 Group:         X11
 Source0:       http://us.download.nvidia.com/XFree86/Linux-x86/%{version}/NVIDIA-Linux-x86-%{version}.run
 Release:       %{rel}%{?_pld_builder:%{?with_kernel:@%{_kernel_ver_str}}}
 Epoch:         1
 License:       nVidia Binary
 Group:         X11
 Source0:       http://us.download.nvidia.com/XFree86/Linux-x86/%{version}/NVIDIA-Linux-x86-%{version}.run
-# Source0-md5: 52307054483f5c40391608ce69114d48
+# Source0-md5: bc3b0ac291fa998d5109a6f7e94fb2d4
 Source1:       http://us.download.nvidia.com/XFree86/Linux-x86_64/%{version}/NVIDIA-Linux-x86_64-%{version}-no-compat32.run
 Source1:       http://us.download.nvidia.com/XFree86/Linux-x86_64/%{version}/NVIDIA-Linux-x86_64-%{version}-no-compat32.run
-# Source1-md5: 9d461e9e00e473f458aee96cd6d85101
+# Source1-md5: 291d41ccdbcc08f752a38f9e0a7eeea0
 Source2:       xinitrc.sh
 Source3:       gl.pc.in
 Source4:       10-nvidia.conf
 Source2:       xinitrc.sh
 Source3:       gl.pc.in
 Source4:       10-nvidia.conf
@@ -54,7 +54,7 @@ BuildRequires:        sed >= 4.0
 BuildConflicts:        XFree86-nvidia
 Requires:      %{pname}-libs = %{epoch}:%{version}-%{rel}
 Requires:      xorg-xserver-server
 BuildConflicts:        XFree86-nvidia
 Requires:      %{pname}-libs = %{epoch}:%{version}-%{rel}
 Requires:      xorg-xserver-server
-Requires:      xorg-xserver-server(videodrv-abi) <= 18.0
+Requires:      xorg-xserver-server(videodrv-abi) <= 19.0
 Requires:      xorg-xserver-server(videodrv-abi) >= 2.0
 Provides:      xorg-driver-video
 Provides:      xorg-xserver-module(glx)
 Requires:      xorg-xserver-server(videodrv-abi) >= 2.0
 Provides:      xorg-driver-video
 Provides:      xorg-xserver-module(glx)
This page took 0.080208 seconds and 4 git commands to generate.